=== debian/watch ===
version=4
opts=uversionmangle=s/1.0.1/1.0/,searchmode=plain \
https://sourceforge.net/projects/dirbuster/rss?limit=10000000000000000000 \
https?://.*/DirBuster-(.+)-RC(\d)\.tar\.bz2
